$(function(){
    if($("#noshowtop").size()== 0){
        var tall;//头部全部商品
        $(".nav_top").hover(function(){
            if(!$(".nav_bot").is(":visible")){
                $(".nav_bot").slideDown(150);
                $(".nav_top").addClass("nav_hover");
                $(".nav_all").hover(function(){},function(){
                    $(".nav_top").removeClass("nav_hover");
                    $(".nav_bot").slideUp(150);
                })
            }else{
                $(".nav_top").removeClass("nav_hover");
                // $(".nav_bot").slideUp(150);
            }
        });
    }else{
        $(".nav_bot").removeClass("hidden");
    }
})

$(".nav_all_content_t").hover(function(){
    $(this).addClass("onwhite");
    $(this).find(".head_ico").addClass("nonebg");
    $(this).find(".nav_all_content_a a").addClass("onwhite");
    $(this).find(".nav_bot_h a").addClass("zx_sbjg");
    $(".nav_more_area").hide();
    $(this).find(".nav_more_area").show();
    $(this).find(".nav_icon").addClass("huang");
},function(){
    $(this).removeClass("onwhite");
    $(this).find(".head_ico").removeClass("nonebg");
    $(this).find(".nav_all_content_a a").removeClass("onwhite");
    $(this).find(".nav_bot_h a").removeClass("zx_sbjg");
    $(".nav_more_area").hide();
    $(this).find(".nav_icon").removeClass("huang");
})
$(".close_btn").click(function(){
    $(this).parents(".nav_more_area").hide();
})